div.catalog-basket-content
{
    padding-right:20px;
    
}

div.catalog-basket-content a,
div.catalog-basket-content a:visited,
div.catalog-basket-content a:hover
{
    color:#fcd200;
    text-decoration:none;
    font-weight:bold;
    background:url(../images/basketicon.png) no-repeat center right;
    padding-right:30px;
    display:block;
    padding-top:7px;
    padding-bottom:7px;
}


div.catalog-basket-content a:hover
{
    text-decoration:underline;
}

span.ordered-amount
{
    font-size:10px;
}

div.content-view-full div.class-catalog-item{}
div.content-view-full div.class-catalog-item p{padding:0;margin:0;}
div.content-view-full div.class-catalog-item div.attribute-image{padding:0;padding-right:4px;}
div.content-view-full div.class-catalog-item div.related-catalog-items a{color:#333333;}
div.content-view-full div.class-catalog-item div.related-catalog-items a:hover{color:#3399cc;}
div.content-view-full div.class-catalog-item div.bottom-nav{margin-top:7px;}
div.content-view-full div.class-catalog-item h1{padding-bottom:10px;color:#353535;font-size:14px;font-weight:bold;}


div.content-view-line div.class-catalog-item h2.attribute-header-line{padding-bottom:0px;margin-bottom:0px;padding-top:2px;}
div.content-view-line div.class-catalog-item h2.attribute-header-line a{text-decoration:none;}

div.content-view-line div.class-article div.attribute-short p{margin-top:0px;padding-top:0px;}
div.content-view-line div.class-article{padding-bottom:15px;}
div.content-view-line div.class-article div.read-more-article a,
div.content-view-full div.class-article div.read-more-article a{text-decoration:none;font-size:0.91em;}

div.content-view-line div.class-catalog-item h2.attribute-header-line a{color:#333333}
div.content-view-line div.class-catalog-item h2.attribute-header-line a:hover{color:#f67706;text-decoration:underline;}

div.content-view-line div.class-catalog-item 
{ 
	/*border-bottom:1px solid #d6d6d6;*/
	padding-top:7px;
	padding-bottom:6px;  
}

.default-catalog-text{border:1px solid #333333;width:20px;font-size:11px;}
.vote-but{background:none;font-size:1.09em;color:#42505a;border:0;margin-top:-2px;line-height:12px;cursor:pointer;}
.default-catalog-text{border:1px solid #333333;width:20px;font-size:11px;}

div.compare-bloc{float:right;width:24px;}
a.removefromcompare {cursor:pointer;}



/*a.updatecompare{padding-right:0px;}
a.updatecompare span span span{padding-right:0;}*/


div.vairema-form{margin:20px;}
div.vairema-form table tr td{vertical-align:top;}
div.vairema-form input.text_input{border:1px solid #333333;}

div.vairema-form textarea{width:200px;border:1px solid #333333;height:100px;}
div.vairema-form div.information-send{font-weight:bold;}

div.error-fedback{color:red;font-weight:bold;}
div.feedback-send{color:green;font-weight:Bold;}

div.compare-bloc{float:right;}

div.bottom-nav-folder{margin-top:10px;}
div.bottom-nav{margin-left:11px;padding-top:15px;}


#jHelperTipAttrContainer{ 
 display:none;
 border:1px solid #D3CBBD; 
 background:#FFFFFF; 
 font-size:0.92em;
 padding:7px;
 max-width:200px;
 text-align:left;
}

#jHelperTipContainer {
display:none;
}

a.back-link{color:#353535;font-weight:bold;text-transform:uppercase;text-decoration:none;}
a.back-link:hover{text-decoration:underline;}

table.catalog-table{border-bottom:1px solid #d6d6d6;}
table.catalog-table tr td{vertical-align:top;}
table.catalog-table tr.header-row td{padding-bottom:11px;}
table.catalog-table tr td{padding-top:7px;padding-bottom:7px;}
table.catalog-table tr td.header-column{color:#555555;font-weight:bold;padding-right:23px;white-space:nowrap;text-align:right;}


div.action_product_list h2.attribute-header-embed{background-color:#f67609;color:#FFFFFF;padding-left:8px;margin-bottom:0;padding-bottom:0;text-transform:uppercase;}
div.brd-embed-header{border-bottom:1px solid #d5d6d8;padding-bottom:1px;margin-top:18px;}
div.new_product_list h2.attribute-header-embed{background-color:#f67609;color:#FFFFFF;padding-left:8px;margin-bottom:0;padding-bottom:0;text-transform:uppercase;}



div.products-basket-children div.content-view-line{width:400px;float:left;padding-bottom:23px;}
div.products-basket-children div.content-view-line div.class-catalog-item{padding-left:43px;}
div.products-basket-children div.content-view-line div.class-catalog-item{padding-right:30px;}
div.products-basket-children div.content-view-line div.class-catalog-item div.info-product{padding-top:8px;}
div.products-basket-children div.content-view-line div.class-catalog-item div.compare-bloc{padding-top:8px;}
div.remarks{padding-top:7px;}
div.remarks div{color:#000000;padding-bottom:3px;}
.remarks-input{border:1px solid #7493b0;padding:3px;width:200px;}
div.quickshop-listproducts div.icons-block{padding-left:43px;}
div.quickshop-listproducts div.icons-block a {padding-right:15px;}